/*
Theme Name: KPUG
Author: Saga Communications
Author URI: http://sagacom.com/
Description: The child theme for KPUG.
Template: vanilla
Version: 1.0
*/

@import url("../vanilla/style.css");

/* Colors and Images */

.listenlive {
    text-align: right;
    overflow: hidden;
}

    .listenlive a {
        display: block;
        float: right;
        width: 300px;
        height: 120px;
        background-size: 300px 120px;
        background: transparent url(img/listen-live.png) no-repeat 0 0;
        background-image: -webkit-image-set(url(img/listen-live.png) 1x, url(img/listen-live@2x.png) 2x);
        background-image: -o-image-set(url(img/listen-live.png) 1x, url(img/listen-live@2x.png) 2x);
        background-image: -ms-image-set(url(img/listen-live.png) 1x, url(img/listen-live@2x.png) 2x);
    }

#portalDiv {
    min-height: 250px;
}

/* Site-specfic */
#page{
    padding-bottom:0px;
}
.footerads{
    display:inline-block;
}

.footerads .span12 {
	height: 90px;
	line-height: 90px;
	text-align: center;
}

p.artist-title {
    display: block;
    position: absolute;
    bottom: -51px;
    padding: 10px;
    width: 278px;
    background-color: rgba(0, 0, 0, 0.8);
    color: #ffffff;
    : ;
}

.featuregroup.taxonomy .tax {
    overflow: hidden;
    border-bottom: 1px solid #efefef;
    padding-bottom: 3px;
    margin-bottom: 6px;
}

.featuregroup.taxonomy .tax:last-child {
    border-bottom: none;
    padding-bottom: 0;
    margin-bottom: 0;
}

.featuregroup.taxonomy .tax p {
    font-size: 13px;
    line-height: 1.6em;
    margin-left: 0;
    margin-bottom: 0;
}

.featuregroup.taxonomy .tax p.cat {
    float: left;
    text-align: left;
}

    .featuregroup.taxonomy .tax p.cat span.count {
        font-size: 10px;
        line-height: 1em;
        text-transform: uppercase;
        color: #999;
        display: block;
    }

.featuregroup.taxonomy .tax p.feed {
    float: right;
    text-align: right;
    font-size: 11px;
    text-transform: uppercase;
}

.wx-300x130 {
    display: block;
    width: 280px;
    height: 90px;
    background-size: 300px 130px;
    background: transparent url(img/300x130.jpg) no-repeat 0 0;
    background-image: -webkit-image-set(url(img/300x130.jpg) 1x, url(img/300x130@2x.jpg) 2x);
    background-image: -o-image-set(url(img/300x130.jpg) 1x, url(img/300x130@2x.jpg) 2x);
    background-image: -ms-image-set(url(img/300x130.jpg) 1x, url(img/300x130@2x.jpg) 2x);
    color: #666666;
    font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, 'Nimbus L', sans-serif;
    padding: 30px 10px 10px;
}

    .wx-300x130 img {
        float: left
    }

    .wx-300x130 p {
        float: left;
        margin-left: 20px;
        font-size: 12px;
        line-height: 22px;
        top: -2px;
    }

.widget h1,
#dynamiclead h1,
article h1,
footer .widget h1,
#featuredshow .widget h1 {
    background: transparent url(img/widget-header.png) no-repeat top right;
    background-size: 960px 30px;
    background-image: -webkit-image-set(url(img/widget-header.png) 1x, url(img/widget-header@2x.png) 2x);
    background-image: -o-image-set(url(img/widget-header.png) 1x, url(img/widget-header@2x.png) 2x);
    background-image: -ms-image-set(url(img/widget-header.png) 1x, url(img/widget-header@2x.png) 2x);
    color: #ffffff;
}

.post-title,
h2.archive-page-title,
#breadcrumb a,
.item h2 a,
#featuredshow .widget a,
#featuredshow .widget a:hover,
#featuredshow .widget a:focus,
a,
a:focus,
a:active,
a:hover,
.entry-meta a,
.entry-footer a,
ul ul li.has_children > a:after,
ul ul ul li.has_children > a:after,
ul ul ul ul li.has_children > a:after,
.alertmessage {
    color: #ea212d
}

#stationbar a {
    color: #ea212d
}

footer a,
footer a:hover,
footer a:focus {
    color: #ea212d
}

.pagination .current {
    background-color: #ea212d
}

.alertmessage {
    border-color: #ea212d
}

#selector li.activeSlide a {
    background-color: #ea212d;
    background-color: rgba(234,33,45,0.8);
    color: #ffffff;
}

.headline a,
.headline a:focus,
.headline a:hover {
    color: #ffffff
}


@media only screen and (max-width: 800px) { 
	#selector li.activeSlide a {
	    background-color: #ea212d;
	    background-color: rgba(234,33,45,0.8);
	}
}

.centered-logo {
    display: block;
    width: 220px;
    height: 120px;
    background-size: 220px 120px;
    background: transparent url(img/centered-logo.png) no-repeat 0 0;
    background-image: -webkit-image-set(url(img/centered-logo.png) 1x, url(img/centered-logo@2x.png) 2x);
    background-image: -o-image-set(url(img/centered-logo.png) 1x, url(img/centered-logo@2x.png) 2x);
    background-image: -ms-image-set(url(img/centered-logo.png) 1x, url(img/centered-logo@2x.png) 2x);
    color: #ffffff;
}

    .centered-logo span {
        display: none
    }

#selector li.activeSlide {
    background: transparent url(img/selector-arrow.png) no-repeat top center;
    background-image: -webkit-image-set(url(img/selector-arrow.png) 1x, url(img/selector-arrow@2x.png) 2x);
    background-image: -o-image-set(url(img/selector-arrow.png) 1x, url(img/selector-arrow@2x.png) 2x);
    background-image: -ms-image-set(url(img/selector-arrow.png) 1x, url(img/selector-arrow@2x.png) 2x);
}

#featuredshow {
    color: #ffffff;
    min-height: 210px;
    background: #0e0e0e url(img/the-zone-home.jpg) no-repeat 0 0;
    background-size: 980px 284px;
    background-image: -webkit-image-set(url(img/the-zone-home.jpg) 1x, url(img/the-zone-home@2x.jpg) 2x);
    background-image: -o-image-set(url(img/the-zone-home.jpg) 1x, url(img/the-zone-home@2x.jpg) 2x);
    background-image: -ms-image-set(url(img/the-zone-home.jpg) 1x, url(img/the-zone-home@2x.jpg) 2x);
    -webkit-box-shadow: 0px 0px 1px 1px rgba(0, 0, 0, 0.15);
    box-shadow: 0px 0px 1px 1px rgba(0, 0, 0, 0.15);
}

    #featuredshow li {
        margin-bottom: 1.6em
    }

.personality {
    width: 220px;
    min-height: 210px;
}

#featuredshow .span3:nth-child(2) {
    margin-left: 0
}

@media only screen and (min-width: 800px) { 
	#featuredshow .span4 {
	    margin-left: 0
	}

	#featuredshow .span4:first-child,
	#featuredshow .span4:last-child {
	    margin-left: 20px
	}
}
